@media only screen and (min-width: 1200px){
	.slider img {
	    width: 100%;
	}
	.map_view img{
		width: 100%;
	}
	#about-section:after{
		-webkit-background-size: 92%;
	  	-moz-background-size: 92%;
	  	-o-background-size: 92%;
	  	background-size: 92%;
	}
}

@media screen and (max-width: 1366px) {
    
}

@media only screen and (max-width: 1200px){  
	.navbar-center li a{
		font-size: 16px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.bx-viewport{
		height: 620px !important;
	}
	#slider-section img{
		height: 620px;
  		object-fit: cover;
	}
	.caption_wrap{
		bottom: 60px;
	}

	#about-section:after{
		-webkit-background-size: 100%;
	  	-moz-background-size: 100%;
	  	-o-background-size: 100%;
	  	background-size: 100%;
	}
	.form_demo img{
		position: relative;
		margin-bottom: -50px;
	}
	.form_content {
	    padding-top: 180px;
	}
	.form_content h1{
		font-size: 54px;
	}
	.form_content h3{
		font-size: 34px;
	}
	#form-section{
		padding-bottom: 0;
	}
}

@media only screen and (max-width: 991px){  
	
	.header_top{
		margin-bottom: 15px;
	}
	.header_top img{
		max-width: 80%;
	}
	.navbar-center li a {
	    font-size: 13px;
	    padding-left: 6px;
	    padding-right: 6px;
	    padding-top: 10px;
	    padding-bottom: 10px;
	}
	#about-section{
		padding-bottom: 425px;
	}
	#about-section:after{
	  	display: none;
	}
	#about-section{
		background: url(../img/about_bg.png) no-repeat right bottom;
		-webkit-background-size: 768px;
	  	-moz-background-size: 768px;
	  	-o-background-size: 768px;
	  	background-size: 768px;
	}
	.about_content{
		max-width: 100%;
	}
	.std_volunteer {
	    margin-top: -25px;
	}

	.form_demo img{
		position: relative;
		margin-bottom: -40px;
	}
	.form_content {
	    padding-top: 120px;
	}
	.form_content h1{
		font-size: 40px;
	}
	.form_content h3{
		font-size: 26px;
	}
}

@media only screen and (max-width: 767px){ 
	.navbar-nav .open .dropdown-menu>li>a {
	    white-space: pre-wrap;
	}
	.mobile_nav_opener{
		display: block;
	}
	.header_menu{
		display: none;
	}
	.header_top{
		text-align: left;
	}
	.header_top img{
		max-width: 90%;
	}
	
	.bx-viewport{
		height: 540px !important;
	}
	#slider-section img{
		height: 540px;
  		object-fit: cover;
	}
	.notice_box{
		width: 220px;
		right: 15px;
	}
	.notice_content span{
		font-size: 22px;
	}
	.notice_content span.notice_text_counter{
		font-size: 18px;
	}
	#about-section{
		padding-bottom: 330px;
	}
	#about-section:after{
		display: none;
	}
	#about-section{
		background: url(../img/about_bg.png) no-repeat right bottom;
		-webkit-background-size: 580px;
	  	-moz-background-size: 580px;
	  	-o-background-size: 580px;
	  	background-size: 580px;
	}
	.club_reservation{
		padding: 15px;
		left: 15px;
		right: 15px;
		height: auto;
		top: -85px;
		background-color: #fbc656;
	}
	.cr_desc {
	    float: none;
	    width: 100%;
	    height: auto;
	    padding-top: 0;
	}
	.cr_cta {
	    margin-left: 0;
	    padding-left: 0;
	    height: auto;
	    width: 180px;
	    margin: 0 auto;
	}
	.cr_desc p{
		text-align: center;
	}
	#student-section{
		text-align: center;
	}
	.std_volunteer{
		margin-top: 0;
	}
	.reg_std_list_box,
	.volunteer_signup_box{
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		margin: 0 auto;
		margin-top: -50px;
	}
	.reg_std_list_box{
		margin-bottom: 35px;
	}
	.wte_content{
		margin-bottom: 30px;
	}
	.wte_img img {
	    margin-top: 0;
	    position: relative;
	}
	.form_content{
		padding-top: 0;
		margin-bottom: 25px;
	}
	.form_demo img{
		position: relative;
		margin-bottom: -90px;
	}
	#form-section {
	    padding: 0 0 50px 0;
	}
	#student-section {
	    padding: 50px 0;
	}
	.hr {
	    margin: 65px 0 50px 0;
	}
	.timetable_list li{
		text-align: left;
	}
	#form-section{
		background-color: #f3f3f3;
	}
	.gallery_list{
		margin: 0;
		display: block;
	}
	.gallery_list li{
		padding: 0;
		width: 100%;
		text-align: center;
		margin-bottom: 5px;
	}
	.timetable_list{
		display: block;
	}
	.timetable_list li{
		width: 100%;
		margin-right: 0;
	}

	.gallery_list li:first-child,
	.gallery_list li:last-child{
		display: none;
	}
	.map-responsive{
		height: 450px;
	}
	.dropdown-menu > li > a{
		color: #fff;
		white-space: pre-wrap;
	}
}

@media only screen and (max-width: 600px){  
	
	.logo_desktop{
		display: none;
	}
	.logo_mobile{
		display: block;
	}
	.header_top{
		padding-top: 8px;
	}
	.header_top img{
		max-width: 100%;
	}
	.caption_content{
		text-align: center;
		margin: 0 auto;
		max-width: 480px;
		width: 100%;
	}
	.caption_content h2{
		font-size: 48px;
		margin: 0 0 15px 0;
	}
	.caption_content h3{
		font-size: 36px;
		margin: 0 0 25px 0;
	}
	.caption_wrap{
		bottom: 120px;
	}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
		bottom: 80px;
	}
	.notice_box{
		width: 220px;
		margin-right: -110px;
		right: 50%;
		bottom: -90px;
	}
	.student_reg_wrap h1{
		font-size: 46px;
	}
	#about-section{
		padding-bottom: 330px;
		padding-top: 120px;
	}
	#about-section:after{
		display: none;
	}
	#about-section{
		background: url(../img/about_bg.png) no-repeat center bottom;
		-webkit-background-size: 580px;
	  	-moz-background-size: 580px;
	  	-o-background-size: 580px;
	  	background-size: 580px;
	  	background-color: #f3f3f3;
	}
	.timetable_list li{
		padding: 6px 12px;
		font-size: 18px;
	}
	.form_content h1{
		font-size: 60px;
	}
	.form_content h3{
		font-size: 42px;
	}
	.hr {
	    margin: 65px 0 50px 0;
	}
	#slider-section{
		padding-bottom: 0;
	}	
	.form_demo img{
		width: 250px;
		margin-bottom: -80px;
	}	
	.map_view{
		height: 440px;
		background: url(../img/map_img.jpg) no-repeat center center;
		-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
	}
	.map_view img{
		display: none;
	}
	.map_heading h2{
		font-size: 26px;
	}
	.volunteer_signup_box, .reg_std_list_box {
	    width: 225px;
	    padding: 25px 30px;
	}
	.timetable_list li{
		text-align: left;
	}
	#student-section{
		background-color: #f3f3f3;
	}
	.about_content h2{
		text-transform: capitalize;
	}
	#student-signup-section {
	    padding: 100px 0;
	}
}

@media only screen and (max-width: 479px){ 
	#slider-section img {
	    height: 540px;
  		object-fit: cover;
	} 
	.gallery_list{		
		margin: 0;
		display: block;
	}
	.gallery_list li{
		padding: 0;
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
	.caption_content h2{
		font-size: 40px;
		margin: 0 0 15px 0;
	}
	.caption_content h3{
		font-size: 30px;
		margin: 0 0 25px 0;
	}
	.btnStyle_1{
		padding: 7px 20px;
		font-size: 14px;
	}
	.student_reg_wrap {
	    max-width: 330px;
	}
	.student_reg_wrap h1{
		font-size: 32px;
	}
	#about-section{
		padding-bottom: 330px;
	}
	#about-section:after{
		display: none;
	}
	#about-section{
		background: url(../img/about_bg.png) no-repeat center bottom;
		-webkit-background-size: 580px;
	  	-moz-background-size: 580px;
	  	-o-background-size: 580px;
	  	background-size: 580px;
	  	background-color: #f3f3f3;
	}
	.cr_desc p{
		font-size: 16px;
		line-height: 20px;
	}	
	.club_reservation{
		padding: 15px;
		left: 15px;
		right: 15px;
		height: auto;
		top: -70px;
		background-color: #fbc656;
	}
	.link_ryla_space {
	    font-size: 28px;
	    line-height: 28px;
	    margin-bottom: 1px;
	}
	.link_reservation{
		font-size: 18px;
	    line-height: 18px;
	}
	.cr_cta{
		width: 180px;
		padding-left: 0;
	}
	.cr_cta a{
		padding-right: 20px;
	}
	.timetable_list{
		display: block;

	}
	.timetable_list li{
		width: 100%;
		margin-right: 0;
	}
	.timetable_list li{
		padding: 10px 15px;
	}
	.form_content h1 {
	    font-size: 44px;
	    line-height: 46px;
	}
	.form_content h3 {
	    font-size: 30px;
	}
	.notice_content span {
	    font-size: 20px;
	}
	.notice_content span.notice_text_counter {
	    font-size: 16px;
	}
	.about_content h2{
		text-transform: capitalize;
	}
	.form_demo img{
		width: 220px;
		margin-bottom: -77px;
	}
	#student-signup-section{
		padding: 80px 0;
	}
	.volunteer_signup_box,
	.reg_std_list_box{
		width: 200px;
		padding: 25px 30px;
	}
	.volunteer_signup_box h4{
		font-size: 36px;
	}
	.volunteer_signup_box h3{
		font-size: 24px;
	}
	.volunteer_signup_box h4 small{
		font-size: 24px;
	}
	#student-section{
		background-color: #f3f3f3;
	}
	.timetable_list li{
		text-align: left;
	}
	#gallery-section .section_heading h2{
		font-size: 30px;
	}
	.gallery_list li:first-child,
	.gallery_list li:last-child{
		display: none;
	}
	.gallery_wrap{
		margin-bottom: 0px;
	}
	#map-section{
		background: #f3f3f3;
	}
	.map_heading{
		padding: 40px 0;
	}
	.map_heading h2{
		font-size: 30px;
	}
	.map_view{
		height: 440px;
		background: url(../img/map_img.jpg) no-repeat center center;
		-webkit-background-size: cover;
	  	-moz-background-size: cover;
	  	-o-background-size: cover;
	  	background-size: cover;
	}
	.map_view img{
		display: none;
	}
}

@media only screen and (max-width: 360px){  
	
	.map_view img{
		object-fit: cover;
		height: 300px;
		display: none;
	}
	.map_view{
		height: 300px;
		background: url(../img/map_img.jpg) no-repeat center center;
		background-size: cover;
	}
	.form_content h1 {
	    font-size: 36px;
	    line-height: 36px;
	}
	.form_content h3 {
	    font-size: 24px;
	}
	.student_reg_wrap h1{
		font-size: 24px;
		margin-bottom: 10px;
	}
	.caption_content{
		max-width: 250px;
	}
	.caption_content h2{
		font-size: 30px;
		margin: 0 0 15px 0;
	}
	.caption_content h3{
		font-size: 22px;
		margin: 0 0 25px 0;
	}
}
